.radiobutton-group {
    display: flex;
}

.radiobutton-group .radiobutton:nth-child(1) {
    border-radius: 5px 0 0 5px;
}

.radiobutton-group .radiobutton:last-child {
    border-radius: 0 5px 5px 0;
}